Is it still required to make theme work in Internet Explorer?


#1

Title. Maybe since version 10 or 11. But my theme is a bit screwed even on IE11., so I was wondering if the theme not working on those old browser would be a cause for rejection.

Thanks!!


#2

IE11 is still required. IE10 not.


#3

Thanks Sir